.innernews {
  font-weight: 400;
  margin-top: 30px;
  font-size: 18px;
  letter-spacing: 0.01em;
  line-height: 1.5;
}
.innernews .cntnr {
  padding: 0;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}
.innernews .cntnr p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 820px) {
  .innernews .cntnr--images {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }
}
.innernews .cntnr--slider {
  padding-left: 40px;
  padding-right: 40px;
}
.innernews .cntnr--nopadding {
  padding: 0;
}
.innernews .cntnr:not(.cntnr--nopadding):not(.cntnr--fullwidth) + .cntnr:not(.cntnr--nopadding):not(.cntnr--fullwidth) {
  margin-top: -30px;
}
.innernews .section-gallery {
  position: relative;
}
.innernews .section-image {
  gap: 30px;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
@media screen and (max-width: 576px) {
  .innernews .section-image {
    flex-direction: column;
  }
}
.innernews .section-image .image-block {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.innernews .section-image .image-alt {
  color: #a0a0a0;
  text-align: center;
  display: block;
  padding: 10px;
  border-bottom: 1px solid #eaeaea;
  font-size: 15px;
}
.innernews .section-image .image-alt p {
  margin: 0;
}
.innernews .section-gallery .image-block {
  display: flex;
  flex-direction: column;
}
.innernews .section-gallery .image-alt {
  color: #a0a0a0;
  text-align: center;
  display: block;
  padding: 10px;
  border-bottom: 1px solid #eaeaea;
  font-size: 15px;
}
.innernews .section-gallery .image-alt p {
  margin: 0;
}
.innernews .section-quote {
  position: relative;
  background: #eaeaea;
  padding: 20px;
  border-left: 5px solid currentColor;
}
.innernews .section-text__highlighted {
  max-width: 40%;
  min-width: 20%;
  margin-top: 5px;
  margin-bottom: 5px;
  border-left: 5px solid currentColor;
  background-color: #eaeaea;
  padding: 15px;
  font-weight: 500;
  float: left;
  margin-right: 30px;
}
.innernews .section-text__highlighted:empty {
  width: 40%;
}
@media screen and (max-width: 576px) {
  .innernews .section-text__highlighted {
    float: none;
    max-width: none;
    margin: 0 0 20px;
  }
}
.innernews .section-image-text {
  padding: 30px;
  margin-bottom: 20px;
  background: #404040;
  display: flex;
  width: 100%;
  align-items: stretch;
  font-size: 28px;
}
@media screen and (max-width: 576px) {
  .innernews .section-image-text {
    flex-direction: column;
  }
}
.innernews .section-image-text .image {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 45%;
  flex: 1 1 50% !important;
}
.innernews .section-image-text .text {
  flex: 1 1 50%;
  overflow-wrap: break-word;
  color: #fff;
  font-family: "Roboto Slab", serif;
  font-weight: 400;
  padding: 0 30px;
}
@media screen and (max-width: 576px) {
  .innernews .section-image-text .text {
    padding: 30px 0 0 0;
  }
}
.innernews .section .image {
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  flex: 1 0 auto;
  padding-bottom: 56.25%;
}
.innernews .date {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #a0a0a0;
  font-weight: 200;
  font-size: 14px;
}
.innernews .commentator-text {
  font-weight: 300;
  font-size: 14px;
  font-family: "Roboto Slab", serif;
}
.innernews .swiper-button-next, .innernews .swiper-button-prev {
  border: none;
}
.innernews .swiper-button-next {
  right: -40px !important;
}
.innernews .swiper-button-prev {
  left: -40px !important;
}
.innernews .text-news h2, .innernews .text-news h3, .innernews .text-news h4, .innernews .text-news h5, .innernews .text-news h6 {
  margin-bottom: 0.75em;
}
.innernews .text-news .section-paragraph h2:not(:first-child), .innernews .text-news .section-paragraph h3:not(:first-child), .innernews .text-news .section-paragraph h4:not(:first-child), .innernews .text-news .section-paragraph h5:not(:first-child), .innernews .text-news .section-paragraph h6:not(:first-child) {
  margin-top: 1em;
}
.innernews .text-news a:not(.swiper-button-next):not(.swiper-button-prev) {
  color: #BF2626;
  border-bottom: 1px solid #BF2626;
  text-decoration: none;
}
.innernews .text-news a:not(.swiper-button-next):not(.swiper-button-prev):hover {
  color: #941e1e;
}
.innernews .text-news p {
  margin-bottom: 20px;
}
.innernews .text-news .readmore {
  display: block;
  text-decoration: none;
  border: 2px solid #BF2626;
  padding: 20px;
  font-size: 18px;
  font-weight: 200;
  color: #111111;
  margin-bottom: 30px;
}
.innernews .text-news .readmore:hover .newstitle {
  text-decoration: underline;
}
.innernews .text-news img {
  max-width: 100% !important;
  height: auto !important;
  float: none !important;
}
.innernews img {
  width: 100%;
}
.innernews h1 {
  text-align: center;
  font-size: 35px;
  line-height: 1.3;
  font-weight: 600;
}
.innernews .lead {
  margin-bottom: 20px;
  font-weight: 400;
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
}
.innernews .telegram {
  margin-bottom: 20px;
  background-color: #eaeaea;
  padding: 16px;
  font-family: "Roboto Slab", serif;
  font-size: 1em;
  text-align: center;
}
.innernews .telegram p {
  margin: 0;
}
.related {
  margin: 30px 0 60px;
  border-top: 2px solid #eaeaea;
  border-bottom: 2px solid #eaeaea;
  filter: grayscale(1);
}
.related .image_item .title {
  font-weight: 500;
  max-height: 48px;
  -webkit-line-clamp: 2;
}
.share {
  font-weight: 600;
  font-size: 20px;
}
.share a {
  margin: 0 10px;
}
.share a:hover, .share a:focus, .share a:active {
  opacity: 0.7;
}
.share > div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .share > div {
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .share > div > span {
    flex: 1 1 100%;
    text-align: center;
  }
}
.video-wrap {
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 30px;
}
.video-wrap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
}
.play-btn {
  width: 70px;
  height: 70px;
  background-color: #eaeaea;
  border-radius: 50%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: none;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.play-btn svg {
  pointer-events: none;
  position: relative;
  left: 3px;
  fill: #BF2626;
  width: 70%;
  height: 70%;
}
iframe {
  display: block;
  margin: 0 auto !important;
  max-width: 100%;
}
.twitter-tweet, .instagram-media {
  margin: 0 auto !important;
}
.editor__item.disabled {
  display: none;
}
.editor__item > br, .cntnr > br {
  display: none;
}
.editor__item p + br {
  display: none;
}
.innernews .section-image .image-alt:empty {
  flex: 0 0 auto;
  padding: 0;
  border-color: transparent;
}
.innernews .section-gallery .image-alt:empty {
  flex: 0 0 auto;
  padding: 0;
  border-color: transparent;
}
